/*
 Theme Name:   spinupcreative
 Template:     Divi
*/


@import url("../Divi/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */


/* MAIN MENU SUBNAV MAKE WIDER */
.nav li ul {width:300px !important;}
#top-menu li li a {width: 260px;}


/* VERTICALLY ALIGN CONTENT MODULES IN A ROW */
.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 







/* GRAVITY FORM SUBMIT BUTTON STYLES */
.gform_wrapper input[type="submit"] {
    background-color: #1b497a;
    padding: .5% 2%;
    border-width: 1px;
    border-color: #1b497a;
    color: #ffffff;
}

.gform_wrapper input[type="submit"]:hover {
    background-color: #002341;
    padding: .5% 2%;
    border-width: 1px;
    border-color: #002341;
    color: #FFF;
}


